Subject: Trainer Candidate - Sudhir Arora
From: Sudhir Arora <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 24 Mar 2023 04:33:54 -0400

| | Tech Support Test

Name | Sudhir Arora
E-mail | [email-masked]
Phone Number | (+91) 9599945528
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Paschim Vihar, West Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | PCM Travels | QA | 17/02/2023 | 35000/-
Previous Employer 1 | Admiral Solutions | QA | 11/08/2023 | 35000/-
Previous Employer 2 | Concentrix | Sr. Practitioner | Jul, 2018 | 25000/-

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in Quality? | About my work experience in Quality let me start with Admiral I was working with them from 03 years in Quality and left that organization due to some medical reason. While working with admiral I was taking care of audits done by the CS agents as it was the UK based Insurance company so the calls I was auditing that was related to customer service given to existing and new customers regarding all type of insurance like car, pet and home insurance. I have also been a part of training where I have trained new hires on certain policies and taking care of any referrals on floor under quality team. After this I joined PCM travels and I was working with them from last 1 year and recently left that organization because they were thinking to dissolve the quality team. In PCM travels I was taking care of audits which was related to UK and US travel sales campaign and also CS call audits was been taken care by me and Quality team. I have also managed in taking care of reports which was need to presented in front of management, taking care of roaster for Quality team, referral and if there is any update and MOM for all the meetings held within Quality team. I was not a team leader but the responsibilities that I was taking care of was of team leader.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Well, there are some situations which were difficult to handle, however being a senior, I have handled the situation where the agent was not ready to accept the mistake even after doing the call listening part. So, the solution for this I have asked his team leader to be a part of meeting along with him where again we all have listened the call and make him realize that such behavior will not be accepted over the call with the Pax. Though he was not happy with the decision, so I have introduce one new plan which was PIP for an agents in which out of 8 calls if they are repeating same kind of errors on 04 calls then they will be on PIP wherein they will get some extra support from their team leaders and also they will get the refresher sessions if required and if they improved in first month then they are out from PIP plan else it will continue for next 03 months and still if there is no improvement after 03 months then they are refer to an HR. The negative impact being on PIP is that there will some deduction that will happen in their incentive part and also, they will not be eligible for IJP for next 06 months. This plan was got live after the discussion with the higher management and this helped us in reducing the number of errors.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.
What according to you makes you a good candidate for this position? | I am fit for this job because I know how to work as a team which is very important and also I am eager to learn new things. I can make myself accommodate according to the culture easily and also I am self motivator. I am a decision maker and have the ability to solve the problems.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |